.confirm
    .title
        padding: 4px 24px
        font-size: 24px
        color: white
        background-color: var(--palette-secondary-dark)
        .close
            float: right
            padding-top: 6px
            color: white
            position: relative
            left: 10px
    .content
        min-width: 400px
        display: flex
        align-items: center
        .sign
            flex: 1 40px
            font-size: 100px
            font-weight: bold
            position: relative
            left: 30px
            top: 15px
            color: var(--palette-primary-light)
        .msg
            flex: 1000 1px
            padding-left: 100px
            font-size: 24px   

    